.cart-product-name {
	font-size: 16px;
	font-weight: bold;
}
.cart-item-cell {
	padding-top:8px;
}
.add-to-cart-link {
/*	border: solid 1px #666666;*/
	padding: 2px 4px 2px 4px;
	color: #333333;
	text-decoration: none;
	font-size: 13px;
	border-right: #666666 2px solid !important;
	border-top: #666666 1px solid !important;
	border-left: #666666 1px solid !important;
	border-bottom: #666666 2px solid !important;
}
.add-to-cart-link:visited {
/*	border: solid 1px red*/
	color: #333333;
}
.add-to-cart-link:hover {
/*	border: solid 1px red*/
	color:red;
	border-right: #666666 1px solid !important;
	border-top: #666666 2px solid !important;
	border-left: #666666 2px solid !important;
	border-bottom: #666666 1px solid !important;
	cursor: pointer !important;
}
.add-to-cart-link:active {
/*	border: solid 1px red*/
	color:blue;
}
.add-to-cart-link-small {
	text-decoration: none;
	font-size: 12px;
}
.add-to-cart-link-small:hover {
	border: solid 1px red;
	color:red;
}
.not-available-message {
	color: red;
	font-style: italic;
	/*	font-family: Arial, Sans-Serif; */
	font-size: 10px;
}
.available-message {
	color: blue;
	font-style: italic;
	/*	font-family: Arial, Sans-Serif; */
	font-size: 10px;
	display:inline;
}
.cart-message {
	font-size: 10px;
	color: blue;
	font-style: italic;
	border: solid 1px red;
	padding: 2px 4px 2px 4px;
}
.remove-link {
	border: solid 1px #666666;
	padding: 2px 4px 2px 4px;
	text-decoration: none;
	font-size: 9px;
}
.cart-header-cell {
	border-bottom: solid 1px #AAAAAA;
}
.update-link {
	font-size:11px;
	font-style:italic;
	color:Blue;
}
.qty-limit {
	font-size:11px;
	font-style:italic;
	color:Blue;
}
.store-nav-link {
	font-size:14px;
	font-weight: bold;
}

.product-image-box {
	/*height: 100px;*/
	height:auto;
	text-align: center;
}
#product_list_gallery .product-image-box img {
	width:80px;
	height:auto;
	display:block;
}
.gallery-image-container {
	border:1px solid #626262;
	max-height:80px;
	overflow:hidden;
	float:left;
	max-width:80px;
}
.product-image-link {
	display:block;
	color: blue;
	/*	font-family: Arial, Sans-Serif; */
	font-size: 9px;
	text-decoration: none;
	white-space: nowrap;
}
#product_list_gallery .product-image-link {
	display:none;
}
.test-flag {
	color: red;
	font-size: 12px;
	font-weight: bold;
	border: solid 1px red;
	padding: 0px 5px 0px 5px;
}


/********* NEW STUFF ***********/
.results-text {
	float:left;
	font-size:12px;
	font-weight:bold;
	padding-left:5px;
	color: rgb(102, 102, 102);
}
.no-results{
    color: rgb(102, 102, 102);
    padding: 3px 5px;
    margin: 6px 15px 5px;
    overflow:auto;
}
.notice {
	float:left;
	width:450px;
	height:68px;
	padding-left:80px;
	padding-top:10px;
	background-image:url(/images/member_directory/member-directory-icons.png);
	background-repeat:no-repeat;
	background-position:0px -355px;
}
#content_column .featured-products-button,
#content_column .specials-button,
#content_column .categories-button,
#content_column .product-search-button,
#product_list_gallery .gallery-product-buttons a,
#content_column .storefront-button {
	background-image:url(/images/storefront/store_sprite.png) !important;
	background-repeat:no-repeat !important;
	background-color:#e8e8e8 !important;
	border:1px solid #acacac !important;
	color:#000000 !important;
	border-radius:5px;
	font-size: 12px;
    border-radius: 5px;
    padding: 5px 10px;
    padding-left:30px;
    text-decoration:none;
}


#content_column .storefront-button {
	padding-left:10px !important;
}
.cart-button,
.storefront-button {
	background-image:none !important;
	padding:5px 8px !important;
	font-size:12px !important;
	font-weight:bold;
}
.gallery-product-buttons .cart-button,
.gallery-product-buttons .storefront-button {
		background-image:none !important;
	padding:6px 4px !important;
	font-size:12px !important;
	font-weight:bold;
}
.storefront-button {
	font-size:13px;
}
.storefront-button.disabled, .storefront-button.disabled:hover,
.featured-products-button.disabled,.featured-products-button.disabled:hover,
.specials-button.disabled,.specials-button.disabled:hover,
.categories-button.disabled,.categories-button.disabled:hover,
.product-search-button.disabled,.product-search-button.disabled:hover,
.cart-button.disabled,.cart-button.disabled:hover {
    color: #999 !important;
    background-color:#e8e8e8 !important;
    cursor:text;
}
.featured-products-button:hover,
.specials-button:hover,
.categories-button:hover,
.product-search-button:hover,
.cart-button:hover,
.storefront-button:hover {
	background-color:#c2c2c2 !important;
}
.specials-button {
	background-position:-13px -80px !important;
}
.categories-button {
	background-position:-13px -145px !important;
}
.featured-products-button {
	background-position:-13px -25px !important;
}
.product-search-button {
	background-position:-13px -253px !important;
}
.product-status {
	color:#FFFFFF;
	font-size:11px;
	height:17px;
	float:left;
	position:relative;
}
.status-text {
		padding:2px 20px 2px 3px;
}
.ribbon {
	position:absolute;
	top:-1px;
	right:-15px;
	background-image:url(/images/storefront/store_sprite.png);
	background-repeat:no-repeat;
	height:18px !important;
	width:20px;
}
.not-available-message {
	background-position:-20px -206px !important;
	background-color:#ff1f1f;
}
.available-message {
	background-position:-21px -315px;
	background-color:#319f00;
}
.end-red-ribbon {
	background-color:#ff1f1f;
}
.end-green-ribbon {
	background-color:#319f00;
}
.status-text {
	margin-left:3px;
}
.ribbon.available-message,
.ribbon.not-available-message {
	background-color:transparent;
}
.product-item {
	width:280px;
	float:left;
	margin-right:10px;
	background-color:#f1f1f1;
	border:1px solid #ababab;
	padding:10px;
	overflow:hidden;
	border-radius:5px;
	height:230px;
	margin-bottom:10px;
	position:relative;
}
/*** CATEGORIES **/
#category_wrapper {
	margin-top:10px;
}
#category_wrapper .image-control-image {
	max-width:225px;
	height:auto;
}
.category-wrapper {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	
}
.image-bounds {
	position:absolute;
	top:10px;
	right:10px;
	top:10px;
	bottom:10px;
	overflow:hidden;
}
.inner-image-bounds {
	position:relative;
	text-align:center;
	width:225px;
}
.category-image-container {
	width:225px;
	background-color:#ebebeb;
	border:1px solid #ababab;
	padding:10px;
	overflow:hidden;
	height:200px;
	position:relative;
	text-align:center;
	cursor:pointer;
}
.category-link-container {
	clear:left;
	text-align:center;
	margin-top:5px;
}
.category-link-container a {
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	color:#000000;
}
.category-link-container a:hover {
	color:#666;
}
.gallery-text-container {
	float:left;
	height:80px;
	margin-left:10px;
	width:185px;
}
#product_list_gallery .product-name,
#product_list_gallery .gallery-price-range,
#details_right .product-name  {
	font-size:15px;
	color:#333;
	font-weight:bold;
	margin-bottom:5px;
}
#details_right .product-name {
	font-size:18px;
	float:left;
}
#details_status_panel {
	float:left;
	margin-left:10px;
}
#product_list_gallery .gallery-price-range {
	/*width:80px;*/
	text-align:center;
	float:left;
	margin-top:5px;
}
#product_list_gallery .gallery-product-buttons {
	width:100%;
	clear:left;
}
#product_list_gallery .gallery-product-buttons a { 
	display:inline-block; 
	width:47%; 
	text-align:center;
	box-sizing:border-box;
	transition:all .5s ease;}
#product_list_gallery .gallery-product-buttons a.view-button { 
	margin-right:5%;
}
#product_list_gallery .gallery-product-buttons a:first-child { 
	float:left; 
}
#product_list_gallery .gallery-product-buttons a:last-child { 
	float:right; 
}
#product_list_gallery .gallery-product-buttons a:hover {
		background-color: #cdcdcd !important;
}
.product-bottom-container {
	clear:left;
	width:100%;
	margin:10px 0px;
}
#product_list_gallery .product-short-description {
	height:75px;
	overflow:hidden;
}
#details_left,
#details_right {
	float:left;
}
#details_left {
	width:300px;
	margin-right:10px;
}
#details_right {
	max-width:400px;
}
#details_left .product-image-box img {
	width:auto;
	max-width:280px;
	height:auto;
	cursor:pointer;
}
.details-image-box {
	text-align:center;
}
#product_thumbnails {
	clear:left;
	margin:10px auto;
	width:280px;
}
#product_thumbnails div {
	float:left;
	margin-right:10px;
	max-height:100px;
	overflow:hidden;
	border:1px solid #acacac;
	background-color:#e8e8e8;
	box-sizing:border-box;
	padding:3px;
	margin-bottom:10px;
}
.thumbnail-container {
	height:75px;
	overflow:hidden;
}
.details-thumbnail {
	width:75px;
	height:auto;
	cursor:pointer;
}
.product-image-container {
	padding:10px;
	background-color:#e8e8e8;
	border:1px solid #acacac;
	box-sizing:border-box;
}
.product-details-description {
	clear:left;
	width:90%;
	float:left;
	overflow:hidden;
	margin-bottom:10px;
}
.details-price-status {
	clear:left;
	margin:10px 0px;
}
.details-price {
	font-size:16px;
	font-weight:bold;
	color:#333;
}
.variations-table  {
	margin:10px 0px;
	border-collapse:collapse;
}
.variations-table td {
	border:1px solid #000000;
	padding:4px;
	
}
#product_details {
	margin:10px 0px;
}
.product-admin-image {
	width:80px;
	height:auto;
}
.cart-progress ul,
.cart-progress li,
.cart-progress li:after,
.cart-progress li:before {
	box-sizing:border-box;
}
.cart-progress {
	padding: 0;
	list-style-type: none;
	font-family: arial;
	font-size: 10px;
	clear: both;
	line-height: 10px;
	margin: 0 -1px;
	text-align: center;
}

.cart-progress li {
	float: left;
	padding: 8px 30px 8px 40px;
	background: #d2d2d2;
	color: #000;
	position: relative;
	border-top: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	width: 170px;
	margin: 0 1px;
	font-weight:bold;
}
.cart-progress .single-line {
	padding-top:10px !important;
	padding-bottom:10px !important;
}
.cart-progress li.active {
	color:#FFFFFF;
	padding: 8x 30px 8px 40px;

}
.cart-progress li:before {
	content: '';
	border-left: 18px solid #fff;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	position: absolute;
	top: 0;
	left: 0;
	
}
.cart-progress li:after {
	content: '';
	border-left: 18px solid #d2d2d2;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 20;
}

.cart-progress li.active {
	background: #333;
}

.cart-progress li.active:after {
	border-left-color: #333;
}

.progress-number-indicator {
	display:none;
}
.cart-contact-title {
	font-size:15px;
	font-weight:bold;
	color:#000000;
	margin-top:20px;
	margin-bottom:5px;
	margin-left:15px;
	
}
.cart-contact-box {
	background-color:#f1f1f1;
	padding:10px;
	clear:left;
	float:left;
	margin-bottom:20px;
	border-radius:5px;
	margin-left:15px;
}
.cart-contact-box .form-row .field-label {
	text-align:left;
}
.admin-option-panel {
	margin-left:15px;
}
.gift-text-input {
	margin:20px;
}
.gift-text-input .form-row .field-label,
.gift-text-input .form-row label {
	text-align:left;
}
.summary-contact-address,
.summary-shipping-info,
.summary-gift-info {
	width:300px;
	float:left;
	clear:none;
	position:relative;
}
.summary-contact-address {
	min-height:180px;
}
.summary-shipping-info,
.summary-gift-info {
	min-height:50px;
}
.summary-shipping-info,
.summary-gift-info {
	margin-left:30px;
}
.summary-text-container {
	margin-top:20px;
	width:90%;
	float:left;
}
.summary-table {
	border:1px solid #000000;
	margin-left:15px;
}
.summary-table td,
.summary-table th {
	padding:5px;
}
.summary-table th {
	background-color:#f2f2f2;
	font-weight:bold;
}
.summary-title {
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
}
.summary-spacer {
	margin-bottom:20px;
}
.cart-contact-box .edit-link {
	position:absolute;
	top:30px;
	right:10px;
	height:16px;
	width:16px;
	padding:1px;
	background-image:url(/images/icons/admin_icons.png);
	background-repeat:no-repeat;
}
.inner-summary {
	width:280px;
}
.big-cart-link-container {
	float:right;
	margin:10px;
}
.big-cart-link {
	background-image:url(/images/storefront/plain_cart.png);
	height:31px;
	width:42px;
	background-repeat:no-repeat;
	padding:8px 21px;
}
/***Shopping Cart Edit Page **/

.final-cart-image .product-image-box > img {
	max-width:80px;
	height:auto;
}
.cart-quantity input {
	float:right;
}
.cart-quantity {
	width:90px;
}
.quantity-header {
	text-align:right;
}
.summary-table td.product-name-cell {
	padding:5px 10px;
}
.cart-update-link,
.cart-remove-link {
	background-image:url(/images/storefront/store_sprite.png);
	background-repeat:no-repeat;
	background-position:8px -375px;
	height:16px;
	width:22px;
	padding:12px 1px;
	float:right;
	color:#3d7f15;
	font-size:8px;
	text-align:center;
	text-decoration:none;
}
.cart-remove-link {
	background-position:6px -437px;
	color:#F00;
}
.cart-variations {
	color:#0072df;
}
.cart-price-cell {
	font-weight:bold;
	vertical-align:top;
}
.formatted-ext-price {
	font-weight:bold;
	margin-right:5px;
}
.final-cart-name {
	font-weight:bold;
}
.summary-table td.final-ext-price-cell {
	padding-right:10px;
}
.final-cart-row td{
	border-bottom: 1px solid #AAA;
}
.final-cart-table {
	margin-top:10px;
	margin-left:0px;
}
.summary-table td.final-cart-total {
	padding-right:35px;
}
.order-button-cost {
     font-size:15px;
     font-weight:bold;
     float:none;
     margin-right:30px;
     margin-bottom:10px;
    text-align:center;
}

.order-button-table td {
	padding-bottom:10px;
}
.plt { display:none; }

.cart-info-panel a { 
	float:left;
	margin-right:15px;
	margin-bottom:10px;
}
.info-panel-left {
	float:left;
}
.info-panel-right {
	float:right;
}
.clear-cart-button {
	float:right;margin-right:20px;
}
.specials-variations-size-color {
	color: #0072DF;
}
.big-cart-link-container a {
    background-image: url("/images/storefront/cart_sprite.png");
    background-repeat: no-repeat;
    height: 25px;
    width: 30px;
    padding: 6px 20px;
}
#product_list_gallery .gallery-product-buttons .product-status {
	margin-bottom:15px;
}
.gallery-description-container {
	clear:left;
	float:left;
	margin-top:5px;
}
.specials-gallery .product-bottom-container {
	position: absolute;
	bottom: 0px;
	float:left;
	width:95%;
}
.specials-gallery .gallery-price-range {
	margin-bottom:10px;
}
#production_variations_table {
	float:left;
	min-width:300px;
	max-width:350px;
}
#details_right {
max-width:50%;
}
.inventory-admin-filter a {
	margin-bottom:5px;
}